<?xml version="1.0" encoding="UTF-8"?>
<tns:VectoInputDeclaration schemaVersion="2.8" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationInput:v2.0" 
xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" 
xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" 
xmlns:v2.4="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4"
xmlns:di="http://www.w3.org/2000/09/xmldsig#" 
xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationJob v:/VectoCore/VectoCore/Resources/XSD//VectoDeclarationJob.xsd">
	<v2.0:Vehicle id="VEH-1234567890" xsi:type="v2.4:Vehicle_Conventional_CompletedBusDeclarationType">
		<Manufacturer>Some Manufacturer</Manufacturer>
		<ManufacturerAddress>Infinite Loop 1</ManufacturerAddress>
		<VIN>VEH-1234567890</VIN>
		<Date>2020-01-09T11:00:00Z</Date>
		<Model>Sample Bus Model</Model>
		<LegislativeCategory>M3</LegislativeCategory>
		<CorrectedActualMass>10680</CorrectedActualMass>
		<TechnicalPermissibleMaximumLadenMass>18000</TechnicalPermissibleMaximumLadenMass>
		<AirdragModifiedMultistep>true</AirdragModifiedMultistep>
		<ClassBus>II</ClassBus>
		<NgTankSystem>Compressed</NgTankSystem>
			<NumberPassengerSeatsLowerDeck>86</NumberPassengerSeatsLowerDeck>
			<NumberPassengersStandingLowerDeck>0</NumberPassengersStandingLowerDeck>
			<NumberPassengerSeatsUpperDeck>0</NumberPassengerSeatsUpperDeck>
			<NumberPassengersStandingUpperDeck>0</NumberPassengersStandingUpperDeck>
		<BodyworkCode>CE</BodyworkCode>
		<LowEntry>true</LowEntry>
		<HeightIntegratedBody>3000</HeightIntegratedBody>
		<VehicleLength>10633</VehicleLength>
		<VehicleWidth>2550</VehicleWidth>
		<EntranceHeight>270</EntranceHeight>
		<DoorDriveTechnology>pneumatic</DoorDriveTechnology>
		<VehicleDeclarationType>final</VehicleDeclarationType>
		<VehicleTypeApprovalNumber>1234</VehicleTypeApprovalNumber>
		<ADAS xsi:type="ADAS_Conventional_Type">
			<EngineStopStart>true</EngineStopStart>
			<EcoRollWithoutEngineStop>false</EcoRollWithoutEngineStop>
			<EcoRollWithEngineStop>false</EcoRollWithEngineStop>
			<PredictiveCruiseControl>none</PredictiveCruiseControl>
		</ADAS>
		<Components xsi:type="Components_Conventional_CompletedBusType">
			<AirDrag>
				<Data id="CabinX23h" xsi:type="AirDragDataDeclarationType"  xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
					<Manufacturer>Generic Manufacturer</Manufacturer>
					<Model>Generic Model</Model>
					<CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
					<Date>2017-03-24T15:00:00Z</Date>
					<AppVersion>Vecto AirDrag x.y</AppVersion>
					<CdxA_0>4.90</CdxA_0>
					<TransferredCdxA>4.90</TransferredCdxA>
					<DeclaredCdxA>4.90</DeclaredCdxA>
				</Data>
				<v2.0:Signature>
					<di:Reference URI="#CabinX23h">
						<di:Transforms>
							<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
							<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
						</di:Transforms>
						<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
						<di:DigestValue>b9SHCfOoVrBxFQ8wwDK32OO+9bd85DuaUdgs6j/29N8=</di:DigestValue>
					</di:Reference>
				</v2.0:Signature>
			</AirDrag>
			<Auxiliaries>
				<Data xsi:type="AUX_Conventional_CompletedBusType">
					<ElectricSystem>
						<LEDLights>
							<Interiorlights>true</Interiorlights>
							<Dayrunninglights>true</Dayrunninglights>
							<Positionlights>true</Positionlights>
							<Brakelights>true</Brakelights>
							<Headlights>true</Headlights>
						</LEDLights>
					</ElectricSystem>
					<HVAC>
						<SystemConfiguration>6</SystemConfiguration>
						<HeatPumpTypeDriverCompartment>
							<Cooling>none</Cooling>
							<Heating>none</Heating>
						</HeatPumpTypeDriverCompartment>
						<HeatPumpTypePassengerCompartment>
							<Cooling>non R-744 2-stage</Cooling>
							<Heating>none</Heating>
						</HeatPumpTypePassengerCompartment>
						<AuxiliaryHeaterPower>15000</AuxiliaryHeaterPower>
						<DoubleGlazing>true</DoubleGlazing>
						<AdjustableAuxiliaryHeater>false</AdjustableAuxiliaryHeater>
						<SeparateAirDistributionDucts>false</SeparateAirDistributionDucts>
					</HVAC>
				</Data>
			</Auxiliaries>
		</Components>
	</v2.0:Vehicle>
</tns:VectoInputDeclaration>
